Metadata-Version: 2.4
Name: ccctail
Version: 0.1.6
Summary: Claude Code Cache Tail - View Claude Code Cache Hits and Misses
Requires-Python: >=3.10
Requires-Dist: click>=8.0.0
Requires-Dist: watchdog>=6.0.0
Description-Content-Type: text/markdown

# Claude Code Cache Tail

**Requirement:** Install `uv`

## Usage

```sh
uvx -q ccctail -h                              # help
uvx -q ccctail -f                              # tail mode
uvx -q ccctail --all --format=csv > out.csv    # Excel analysis
uvx -q ccctail --all --format=json > out.jsonl # JQ analysis
```

## From source

```sh
git clone https://github.com/tayaee/ccctail.git
cd ccctail && uv -q run ccctail -h
```
